Subject: Re: [PATCH v2 00/16] wl1251 patches from linux-n900 tree

From: "John W. Linville" <[email-masked]>
Date: Mon, 6 Jan 2014 15:00:50 -0500

On Tue, Dec 31, 2013 at 10:47:29AM +0100, Pali Rohár wrote:
> On Sunday 08 December 2013 10:24:58 Pali Rohár wrote:
> > Hello, I'm sending wl1251 patches from linux-n900 tree [1] for
> > comments. More patches come from David's monitor & packet
> > injection work. Patches are tested with 3.12 rc5 kernel on
> > Nokia N900.
> > 
> > Second version contains new patch for fixing NULL pointer
> > dereference which sometimes cause kernel panic and fixes code
> > suggested by Pavel Machek.
 
> So far, there are no new comments for patches 01, 03-13 and 16. 
> Are there any other problems with that patches or can be accepted 
> for upstream?
 
They are probably fine to merge now.  Of course, I was still deleting
wl12xx patches when they were originally posted, so I'll need someone
to resend the patches to me...

John
-- 
John W. Linville		Someday the world will need a hero, and you
[email-masked]			might be all we have.  Be ready.